\version "2.24.1"

#(define bw 0)

#(define barwidth (lambda (grob)
                    (let ((ext (ly:grob-property grob 'X-extent)))
                      (set! bw (+ 0.25 (- (car ext) (cdr ext))))) bw))

#(define setspanbar
   (let ((system #f)
         (spanstate #t))
     (lambda (grob)
       (let ((sys (ly:grob-system grob))
             (span (ly:grob-property grob 'allow-span-bar)))
         (if (eq? sys system)
             (if (not span) (set! spanstate #f)) ; beginning of no span bar section
             (set! spanstate #t)) ; new system, unconditionally start span bars
         (set! system sys) ; update current system
         (ly:grob-set-property! grob 'allow-span-bar spanstate) ; set this bar's span bar
         ))))

\defineBarLine "|.-normalspan" #'("|." #f "|" )
\defineBarLine "|.-dropout" #'("|.-normalspan" #f "|" )

IVb.global = \relative c' {
  \time 3/8
  \key fis\minor
  \set Timing.beamExceptions = \beamExceptions {
    \repeat unfold 3 \tuplet 3/2 { 16[ 16 16] } |
    8[ 8 8]
  }
}

IVb.Violin.1 = \relative c'' {
  \IVb.global

  e4\p ~ \tuplet 3/2 { e16( cis a) } |
  \tuplet 3/2 { gis16( e b') } a8-. r |
  \scaleDurations 2/3 { gis16 e b' a fis' e a gis fis } |
  e8. d16\slashturn cis8 |
  e4 ~ \scaleDurations 2/3 {
    e16( cis a) | % bar 5
    gis16( e b')
  } a8-. r8 |
  \scaleDurations 2/3 {
    r16 fis'\p fis eis( fis) fis a fis d |
    r16 e e dis( e) e a e cis |
    r16 e e e d b d cis a |
    e'16 cis a
  } b8 r8 | % bar 10
  b8 ~ \scaleDurations 2/3 {
    b16 b' a gis fis e |
    e16 dis fis
  } a8 r8 |
  a,8 ~ \scaleDurations 2/3 {
    a16 a' fis dis b a |
    e16 b' dis e e, e' d e, d'
  } |
  bis8 ~ \scaleDurations 2/3 { bis16 cis dis e b gis } | % bar 15
  eis8( \scaleDurations 2/3 { fis16) a gis fis cis' cis } |
  cis8 ~ \scaleDurations 2/3 { cis16 b a gis fis e } |
  e8( dis) \scaleDurations 2/3 {
    r16 b' b |
    b16( a fis) r a a a( gis e) |
    e16( dis b) r fis' fis fis e b' | % bar 20
    b16( a fis) r a a a( gis e) |
    e16( dis b) r fis' fis fis e e' |
    r16 bis cis gis a eis fis a cis
  } |
  b8 ~ \scaleDurations 2/3 { b16 cis b a gis fis } |
  e8 r r | % bar 25
  e'8 r r |
  e8 r r |
  e8 r r |
  e8 r r |
  \scaleDurations 2/3 { e,16\f 16 16 gis e gis b gis b } | % bar 30
  e8 r r |
  e8\p ~ \scaleDurations 2/3 {
    e16 d cis b ais cis |
    cis16 d b
  } fis'8 r8 |
  d8 ~ \scaleDurations 2/3 {
    d16 cis b a gis b |
    b16 cis a
  } e'8 \scaleDurations 2/3 {
    r16 e e | % bar 35
    e16( d b) r d d d( cis a) |
    a16( gis e) r b' b b a e' |
    e16( d b) r d d d( cis a) |
    a16( gis e) r b' b b a a' |
    r16 eis fis cis d ais b d b
  } | % bar 40
  a!4( gis8) |
  e'4 ~ \scaleDurations 2/3 {
    e16( cis a) |
    gis16( e b')
  } a8-. r8 |
  \scaleDurations 2/3 { gis16 e b' a fis' e a gis fis } |
  e8. d16\slashturn cis8 | % bar 45
  e4 ~ \scaleDurations 2/3 {
    e16( cis a) |
    gis16( e b')
  } a8-. r8 |
  \scaleDurations 2/3 {
    r16 fis'\p fis eis( fis) fis a fis d |
    r16 e e dis( e) e a e cis |
    r16 ais b d fis e d( b gis)
  } | % bar 50
  a8 r r |
  cis8 r r |
  cis8 r r |
  cis8 r r |
  cis8 r fis( | % bar 55
  e8) r d( |
  cis8) r fis( |
  e8) r g( |
  fis8) r e( |
  d8) r g( | % bar 60
  fis8) r a( |
  gis8) r a( |
  gis8) r bis,( |
  cis8) r a'( |
  gis8) r bis,( | % bar 65
  cis8) 8 8 |
  cis8 r r |
}

IVc.Violin.1 = \relative c''' {
  \key fis\major

  R4.*17 |
  r8 r \scaleDurations 2/3 {
    r16 cis_\mute^\Solo cis | % bar 85
    cis16( b gis) r b b b( ais fis) |
    fis16( eis cis) r gis' gis gis fis cis' |
    cis16( b gis) r b b b( ais fis) |
    fis16( eis cis) r gis' gis gis fis cis' |
  } |
  dis,4( eis8) | % bar 90
  \scaleDurations 2/3 { fis16 cis' ais fis cis ais fis ais cis } |
  dis4( eis8) |
  \scaleDurations 2/3 {
    fis16 cis' ais fis cis ais fis eis' fis |
    dis16 b gis cis ais fis b gis eis
  } |
  eis4( fis8) | % bar 95
  b4( ais8) |
  \scaleDurations 2/3 { r16 eis' gis b gis eis fis ais cis } |
  b,4( ais8) |
  \scaleDurations 2/3 {
    r16 eis' gis b gis eis fis ais cis |
    r16 dis, dis' dis cis b ais gis fis | % bar 100
    fis16 eis cis' cis eis, gis fis ais cis, |
    dis16 fis b, ais cis fis, gis b eis, |
    fis16 cis''\p cis cis ais cis b ais gis |
    fis16 ais ais ais fis ais gis fis eis
  } |
  fis8 r cis\pp-. | % bar 105
  ais8-. r fis-. |
  fis8-. r r |
  \bar "|."
}

IVb.Violin.2 = \relative c' {
  \IVb.global
  \override Staff.BarLine.after-line-breaking = #setspanbar

  cis8(\p e) \tuplet 3/2 { a16( e cis) } |
  b8( cis)-. r |
  e8 ~ \scaleDurations 2/3 { e16 d' cis fis e d } |
  cis8. b16\slashturn a8 |
  cis,8( e) \scaleDurations 2/3 { a16( e cis) } | % bar 5
  b8( cis)-. r |
  <d a' fis'>8\f r r |
  <a' cis e>8\f r r |
  b4(\p a8) |
  cis16 a gis8 r | % bar 10
  b8 ~ \scaleDurations 2/3 {
    b16 b' a gis fis e |
    e16 dis fis
  } a8 r8 |
  a,8 ~ \scaleDurations 2/3 {
    a16 a' fis dis b a |
    e16 b' dis e e, e' d e, d'
  } |
  bis8 ~ \scaleDurations 2/3 { bis16 cis dis e b gis } | % bar 15
  eis8( \scaleDurations 2/3 { fis16) a gis fis cis' cis } |
  cis8 ~ \scaleDurations 2/3 { cis16 b a gis fis e } |
  e8( dis) \scaleDurations 2/3 {
    r16 b' b |
    b16( a fis) r a a a( gis e) |
    e16( dis b) r fis' fis fis e b' | % bar 20
    b16( a fis) r a a a( gis e) |
    e16( dis b) r fis' fis fis e e' |
    r16 bis cis gis a eis fis a cis
  } |
  gis8 ~ \scaleDurations 2/3 { gis16 a gis fis e dis } |
  e8 r r | % bar 25
  gis8 r r |
  gis8 r r |
  gis8 r r |
  gis8 r r |
  \scaleDurations 2/3 { e16\f 16 16 gis e gis b gis b } | % bar 30
  e8 r r |
  e8\p ~ \scaleDurations 2/3 {
    e16 d cis b ais cis |
    cis16 d b
  } fis'8 r8 |
  d8 ~ \scaleDurations 2/3 {
    d16 cis b a gis b |
    b16 cis a
  } e'8 \scaleDurations 2/3 {
    r16 e e | % bar 35
    e16( d b) r d d d( cis a) |
    a16( gis e) r b' b b a e' |
    e16( d b) r d d d( cis a) |
    a16( gis e) r b' b b a a' |
    r16 eis fis cis d ais b d b
  } | % bar 40
  a!4( gis8) |
  cis,8( e) \scaleDurations 2/3 { a16( e cis) } |
  b8( cis)-. r |
  e8 ~ \scaleDurations 2/3 { e16 d' cis fis e d } |
  cis8. b16\slashturn a8 | % bar 45
  cis,8( e) \scaleDurations 2/3 { a16( e cis) } |
  b8( cis)-. r |
  <d a' fis'>8\f r r |
  <a' cis e>8\f r r |
  fis8\p r b, | % bar 50
  cis8 r r |
  e8 r r |
  e8 r r |
  e8 r r |
  a,4. ~ | % bar 55
  4. ~ |
  4. ~ |
  4 \scaleDurations 2/3 { ais16 cis e } |
  b4. ~ |
  4. ~ | % bar 60
  4 \scaleDurations 2/3 { bis16 dis fis } |
  cis4 fis'8( |
  eis8) r fis,( |
  eis8) r fis'( |
  eis8) r fis,( | % bar 65
  eis8) 8 8 |
  eis8 r r |
}

IVc.Violin.2 = \relative c'' {
  \key fis\major

  R4.*18 |
  \once \override Staff.BarLine.allow-span-bar = ##f
  cis4._\mute^\Solo ~ |
  4. ~ |
  4. ~ |
  4. |
  \scaleDurations 2/3 { b,16 fis' fis b, fis' fis b, gis' gis } | % bar 90
  fis8 r r |
  \scaleDurations 2/3 { b,16 fis' fis b, fis' fis b, gis' gis } |
  fis8 r ais, |
  \once \override Staff.BarLine.allow-span-bar = ##f
  b8 cis cis |
  dis4. | % bar 95
  \scaleDurations 2/3 { eis16 gis cis eis, gis cis fis, ais cis } |
  gis4( ais8) |
  \scaleDurations 2/3 { eis16 gis cis eis, gis cis fis, ais cis } |
  gis4( ais8) |
  b4. ~ | % bar 100
  4 ais8 |
  b8 cis cis, |
  \scaleDurations 2/3 {
    fis16 ais'\p ais ais fis ais gis fis eis |
    fis16 cis cis cis ais cis b ais gis
  } |
  ais8 r ais\pp-. | % bar 105
  fis8-. r ais,-. |
  ais8-. r r |
  \bar "|."
}

IVb.Violin.3 = \IVb.Violin.1

IVc.Violin.3 = \relative c'' {
  \key fis\major

  cis4 ~ \scaleDurations 2/3 {
    cis16( ais fis) |
    eis16( cis gis')
  } fis8-. r8 |
  \scaleDurations 2/3 { eis16 cis gis' fis dis' cis fis eis dis } | % bar 70
  \appoggiatura cis8 b4 ais8 |
  cis4 ~ \scaleDurations 2/3 {
    cis16( ais fis) |
    eis16( cis gis')
  } fis8-. r8 |
  \scaleDurations 2/3 {
    r16 dis' dis cisis( dis) dis fis dis b |
    r16 cis! cis bis( cis) cis fis cis ais | % bar 75
    r16 cis cis cis b gis b ais fis |
    cis'16[ ais fis
  } gis8]-. \scaleDurations 2/3 {
    r16 cis cis |
    cis16( b gis) r b b b( ais fis) |
    fis16( eis cis) r gis' gis gis fis cis' |
    cis16( b gis) r b b b( ais fis) | % bar 80
    fis16( eis cis) r gis' gis gis fis cis' |
    r16 dis dis cisis dis dis fis cis ais |
    cis16 b b dis b gis b ais ais |
    r16 gis gis fisis gis gis b gis eis
  } |
  eis8( fis!) r
  \once \override Staff.BarLine.X-offset = #barwidth
  \once \override StaffGroup.SpanBar.X-offset = #barwidth
  \bar "|."
}

IVb.Violin.4 = \IVb.Violin.2

IVc.Violin.4 = \relative c' {
  \key fis\major

  ais8( cis) \scaleDurations 2/3 { fis16( cis ais) } |
  b8( ais)-. r |
  cis8 ~ \scaleDurations 2/3 { cis16 b' ais dis cis b } | % bar 70
  \appoggiatura ais8 gis4 fis8 |
  ais,8( cis) \scaleDurations 2/3 { fis16( cis ais) } |
  b8( ais)-. r |
  fis'8 r r |
  fis8 r r | % bar 75
  gis4 fis8 |
  ais16 fis eis8-. r |
  cis4. ~ |
  4. ~ |
  4. ~ | % bar 80
  4. |
  fis8 r fis |
  gis8 cis, cis |
  dis8 r b |
  b8( ais) r | % bar 85
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|."
}

IVb.Viola = \relative c {
  \IVb.global

  e4.\p ~ |
  8 8-. r |
  b'16 gis a8\noBeam r |
  r8 e a |
  e4. ~ | % bar 5
  8 8-. r |
  d'8\f r r |
  <cis e a>8\f r r |
  e4.\p |
  e4 r8 | % bar 10
  r8 8 b' |
  a4 r8 |
  r8 b b |
  b4. |
  r8 e, e | % bar 15
  r8 cis r |
  r8 fis fis |
  b,4. ~ |
  4. ~ |
  4. ~ | % bar 20
  4. ~ |
  4. |
  a8 r r |
  r8 b b |
  b8 r b | % bar 25
  b8 r r |
  b8 r b |
  b8 r r |
  b8 r r |
  \scaleDurations 2/3 { e16\f 16 16 gis e gis b gis b } | % bar 30
  e8 r r |
  r8 g,\p g |
  r8 b, b |
  r8 fis' e |
  r8 a, e' | % bar 35
  e4. ~ |
  4. ~ |
  4. ~ |
  4. |
  a,4 fis'16 d | % bar 40
  cis4( b8) |
  e,4. ~ |
  8 8-. r |
  b'16 gis a8\noBeam r |
  r8 e a | % bar 45
  e4. ~ |
  8 8-. r |
  d'8\f r r |
  <cis e a>8\f r r |
  d8\p r e | % bar 50
  a,8 r e' |
  a,8 r r |
  a8 r e' |
  a8 r r |
  a4. ~ | % bar 55
  4. ~ |
  4. ~ |
  4 cis8( |
  b4.) ~ |
  4. ~ | % bar 60
  4 dis8( |
  cis8) r r |
  cis,8 r r |
  cis8 r r |
  cis8 r r | % bar 65
  cis8 8 8 |
  cis8 r r |
}

IVc.Viola = \relative c {
  \key fis\major

  fis8 ais fis |
  gis8( ais)-. r |
  gis'16 eis fis8\noBeam r | % bar 70
  r8 cis fis |
  fis,8 ais fis |
  gis8( ais)-. r |
  b8 r r |
  ais8 r r | % bar 75
  b4 ais16 fis |
  cis'8 8 8 |
  \once \override Staff.BarLine.allow-span-bar = ##f
  r8 eis, fis |
  r8 b ais |
  r8 eis fis | % bar 80
  r8 b ais |
  b8 r ais |
  gis8 eis fis |
  b4 cis8 |
  fis,4 ais8 | % bar 85
  r8 eis' fis |
  r8 b, ais |
  r8 eis' fis |
  r8 b, ais |
  b4.( | % bar 90
  ais8) r r |
  b4.( |
  ais8) r r |
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|.-dropout"
}

IVb.Cello = \relative c {
  \IVb.global

  a8\p cis a |
  e'8 a,-. r |
  d'8 cis r |
  r8 e, a |
  a,8 cis a | % bar 5
  e'8 a,-. r |
  d8\f r r |
  a'8\f r r |
  gis4\p a8 |
  e4 r8 | % bar 10
  r8 gis gis |
  fis4 r8 |
  r8 dis dis |
  e4 gis8 |
  r8 a gis | % bar 15
  a8 a, r |
  r8 8 ais |
  b8 b' b |
  r8 dis, e |
  r8 a gis | % bar 20
  r8 dis e |
  r8 a gis |
  a8 r r |
  r8 b b |
  e,8 r b | % bar 25
  e8 r r |
  e8 r b |
  e8 r r |
  e8 r r |
  \scaleDurations 2/3 { e16\f 16 16 gis e gis b gis b } | % bar 30
  e8 r r |
  r8 8\p 8 |
  r8 d d |
  r8 8 8 |
  r8 cis cis | % bar 35
  r8 gis a |
  r8 d cis |
  r8 gis a |
  r8 d cis |
  d4 d,8 | % bar 40
  e8 e' e, |
  a,8 cis a |
  e'8 a,-. r |
  d'8 cis r |
  r8 e, a | % bar 45
  a,8 cis a |
  e'8 a,-. r |
  d8\f r r |
  a'8\f r r |
  d,8\p r e | % bar 50
  \scaleDurations 2/3 { a16 cis cis cis a cis b a gis } |
  a8 r r |
  \scaleDurations 2/3 { a16 cis cis cis a cis b a gis } |
  a8 r r |
  r8 r d( | % bar 55
  cis8) r fis( |
  e8) r d( |
  cis8) r ais( |
  b8) r g'( |
  fis8) r e( | % bar 60
  d8) r bis( |
  cis8) r r |
  cis8 r r |
  cis8 r r |
  cis8 r r | % bar 65
  cis8 gis eis |
  cis8 r r |
  \once \override Staff.BarLine.allow-span-bar = ##f
}

IVc.Cello = \relative c {
  \key fis\major

  fis8 ais fis |
  cis8( fis)-. r |
  b8 ais r | % bar 70
  r8 cis, fis |
  fis8 ais fis |
  cis8( fis)-. r |
  b8 r r |
  ais8 r r | % bar 75
  eis4 fis8 |
  cis8 r r |
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|.-dropout"
}

IVb.Bass = \transpose c c, \relative c {
  \IVb.global

  a8\p cis a |
  e'8 a,-. r |
  d'8 cis r |
  r8 e, a |
  a,8 cis a | % bar 5
  e'8 a,-. r |
  d8\f r r |
  a'8\f r r |
  gis4\p a8 |
  e4 r8 | % bar 10
  r8 gis gis |
  fis4 r8 |
  r8 dis dis |
  e4 gis8 |
  r8 a gis | % bar 15
  a8 a, r |
  r8 8 ais |
  b8 b' b |
  r8 dis, e |
  r8 a gis | % bar 20
  r8 dis e |
  r8 a gis |
  a8 r r |
  r8 b b |
  e,8 r b | % bar 25
  e8 r r |
  e8 r b |
  e8 r r |
  e8 r r |
  \scaleDurations 2/3 { e16\f 16 16 gis e gis b gis b } | % bar 30
  e8 r r |
  r8 8\p 8 |
  r8 d d |
  r8 8 8 |
  r8 cis cis | % bar 35
  r8 gis a |
  r8 d cis |
  r8 gis a |
  r8 d cis |
  d4 d,8 | % bar 40
  e8 e' e, |
  a,8 cis a |
  e'8 a,-. r |
  d'8 cis r |
  r8 e, a | % bar 45
  a,8 cis a |
  e'8 a,-. r |
  d8\f r r |
  a'8\f r r |
  d,8\p r e | % bar 50
  a8 r e |
  a8 r r |
  a,8 r e' |
  a8 r r |
  \scaleDurations 2/3 {
    a,16 a' a cis a a d a a | % bar 55
    cis16 a a a a a fis' a, a |
    e'16 a, a a a a d a a |
    cis16 a a a a a e' cis ais |
    b16 16 16 16 16 16 g' b, b |
    fis'16 b, b b b b e b b | % bar 60
    d16 b b b b b fis' dis bis |
    cis16 16 16 eis cis cis cis, cis' cis |
    cis,16 cis' cis eis cis cis cis, cis' cis |
    cis,16 cis' cis eis cis cis cis, cis' cis |
    cis,16 cis' cis eis cis cis cis, cis' cis | % bar 65
    cis,16 cis' cis gis cis cis eis, gis gis
  } |
  cis,8 r r |
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|.-dropout"
}

IVb.Oboe.1 = \relative c'' {
  \IVb.global

  e4\p ~ \tuplet 3/2 { e16( cis a) } |
  b8( cis)-. r |
  R4.*2 |
  e4 ~ \scaleDurations 2/3 { e16( cis a) } | % bar 5
  b8( cis)-. r |
  fis8\f r r |
  e8\f r r |
  R4. |
  r8 gis(\p a) | % bar 10
  b8 r r |
  r8 a a |
  a8 r r |
  R4.*4 |
  b4.\p ~ |
  4. ~ |
  4. ~ | % bar 20
  4. ~ |
  4. |
  cis8 r r |
  R4. |
  \scaleDurations 2/3 { r16 b b b gis b a gis fis } | % bar 25
  e8 r r |
  \scaleDurations 2/3 { r16 b' b b gis b a gis fis } |
  e8 r r |
  e8 r r |
  \scaleDurations 2/3 { e16\f 16 16 16 16 16 16 16 16 } | % bar 30
  e8 r r |
  \once \override Staff.BarLine.X-offset = #barwidth
  \once \override Staff.BarLine.allow-span-bar = ##f
  \bar "|.-dropout"
}

IVb.Oboe.2 = \relative c'' {
  \IVb.global

  cis4.\p |
  gis8( a)-. r |
  R4.*2 |
  cis4. | % bar 5
  gis8( a)-. r |
  a8\f r r |
  cis8\f r r |
  R4. |
  r8 e(\p fis) | % bar 10
  gis8 r r |
  r8 dis dis |
  dis8 r r |
  R4.*5 |
  r8 \scaleDurations 2/3 { r16 a'\p a a( gis e) } |
  r8 \scaleDurations 2/3 { r16 dis dis dis( e b) } | % bar 20
  r8 \scaleDurations 2/3 { r16 a' a a( gis e) } |
  r8 \scaleDurations 2/3 { r16 dis dis dis( e b) } |
  a8 r r |
  R4. |
  \scaleDurations 2/3 { r16 gis' gis gis e gis fis e dis } | % bar 25
  e8 r r |
  \scaleDurations 2/3 { r16 gis gis gis e gis fis e dis } |
  e8 r r |
  gis,8 r r |
  \scaleDurations 2/3 { gis16\f 16 16 16 16 16 16 16 16 } | % bar 30
  gis8 r r |
  R4.*4 | % bar 35
  e'4.\p ~ |
  4. ~ |
  4. ~ |
  4. |
  fis8 r r | % bar 40
  R4. |
  e4 ~ \scaleDurations 2/3 { e16( cis a) } |
  b8( cis)-. r |
  R4.*2 | % bar 45
  e4 ~ \scaleDurations 2/3 { e16( cis a) } |
  b8( cis)-. r |
  \once \override Staff.BarLine.allow-span-bar = ##f
  fis8\f r r |
  e8\f r r |
  R4. | % bar 50
  \scaleDurations 2/3 { r16 e\p e e cis e d cis b } |
  a8 r r |
  \scaleDurations 2/3 { r16 e' e e cis e d cis b } |
  a8 r r |
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|.-dropout"
}

IVb.Bassoon = \relative c' {
  \IVb.global
  R4.*41 |
  e4\p ~ \scaleDurations 2/3 {
    e16( cis a) |
    gis16( e b')
  } a8-. r8 |
  R4.*2 | % bar 45
  e'4 ~ \scaleDurations 2/3 {
    e16( cis a) |
    gis16( e b')
  } a8-. r8 |
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|.-dropout"
}

IVb.Horn.1 = \relative c'' {
  \IVb.global

  a4.\p |
  b8( cis)-. r |
  R4.*2 |
  cis4. | % bar 5
  b8( a)-. r |
  a8\f r r |
  a8\f r r |
  R4.*3 |
  r8 8\p 8 |
  a8 r r |
  R4.*5 |
  b4.\p ~ |
  4. ~ | % bar 20
  4. ~ |
  4. |
  cis8 r r |
  R4.*6 |
  \scaleDurations 2/3 { b16\f 16 16 16 16 16 16 16 16 } | % bar 30
  b8 r r |
  \once \override Staff.BarLine.allow-span-bar = ##f
  R4.*4 | % bar 35
  r8 b\p cis |
  r8 b a |
  r8 b cis |
  R4.*3 |
  a4. |
  b8( cis)-. r |
  R4.*2 | % bar 45
  cis4. |
  b8( a)-. r |
  a8\f r r |
  R4.*3 |
  \scaleDurations 2/3 {
    a16\p 16 16 cis a a e' cis cis |
    a16 cis cis cis a cis b e, e |
    a16 16 16 cis a a e' cis cis
  } |
  a8 r r | % bar 55
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|.-dropout"
}

IVb.Horn.2 = \relative c' {
  \IVb.global

  e4.\p |
  e8 8-. r |
  R4.*2 |
  e4. | % bar 5
  e8 8-. r |
  R4. |
  e8\f r r |
  R4.*3 |
  r8 fis\p fis |
  fis8 r r |
  R4.*5 |
  r8 8\p gis |
  r8 fis e | % bar 20
  r8 fis gis |
  r8 fis e |
  e8 r r |
  R4.*2 | % bar 25
  \scaleDurations 2/3 { e16 16 16 gis e e b gis gis } |
  e8 r r |
  \scaleDurations 2/3 {
    e'16 16 16 gis e e b gis gis |
    e16 e' e gis e e b gis gis |
    e16\f 16 16 16 16 16 16 16 16
  } | % bar 30
  e8 r r |
  \once \override Staff.BarLine.X-offset = #barwidth
  \bar "|.-dropout"
}

IVbc.structure = \new Structure {
  \tempo "Adagio"
  \time 3/8
  \key fis\minor
  \set Timing.beamExceptions = \beamExceptions {
    \repeat unfold 3 \tuplet 3/2 { 16[ 16 16] } |
    8[ 8 8]
  }
  s4.*67
  \break
  \key fis\major
  s4.*40
  \subscription "laus Deo"
}

IVbc.Violin.1 = { \IVb.Violin.1 \IVc.Violin.1 }
IVbc.Violin.2 = { \IVb.Violin.2 \IVc.Violin.2 }
IVbc.Violin.3 = { \IVb.Violin.3 \IVc.Violin.3 }
IVbc.Violin.4 = { \IVb.Violin.4 \IVc.Violin.4 }
IVbc.Viola = { \IVb.Viola \IVc.Viola }
IVbc.Cello = { \IVb.Cello \IVc.Cello }
IVbc.Bass = { \IVb.Bass }
IVbc.Oboe.1 = { \IVb.Oboe.1 }
IVbc.Oboe.2 = { \IVb.Oboe.2 }
IVbc.Bassoon = { \IVb.Bassoon }
IVbc.Horn.1 = { \IVb.Horn.1 }
IVbc.Horn.2 = { \IVb.Horn.2 }
