\version "2.24.1"

N = 45
\include "haydn.ly"

plugins = \with {
  \consists "Timing_translator"
}

farewelllayout = #(define-scheme-function () ()
  (list
    #{ \context { \Devnull   \plugins } #}
    #{ \context { \Structure \plugins } #}
    #{ \context { \OboeI     \plugins } #}
    #{ \context { \OboeII    \plugins } #}
    #{ \context { \Bassoon   \plugins } #}
    #{ \context { \Horn      \plugins } #}
    #{ \context { \ViolinI   \plugins } #}
    #{ \context { \ViolinII  \plugins } #}
    #{ \context { \ViolinIII \plugins } #}
    #{ \context { \ViolinIV  \plugins } #}
    #{ \context { \Viola     \plugins } #}
    #{ \context { \Cello     \plugins } #}
    #{ \context { \Bass      \plugins } #}
    #{ \context { \Score \remove "Timing_translator" } #}
  ))

\book {
  \coverpage
  \secondpage

  \bookpart {
    \include "header.ly"
    \header { piece = "I" }
    \paper{}
    \maxsystems 3
    \score {
      \layout { \breaklayout I \spacing #1/16 }
      \keepWithTag \Haydntags \tag #'Mvt1 <<
        \breaks I
        \I.structure
        \new StaffGroup
          \new OboeIandII \partCombine \I.Oboe.1 \I.Oboe.2
        \new StaffGroup
          \new Horns <<
            \new Horn \with { key=a } { \I.Horn.1 }
            \new Horn \with { key=e } { \I.Horn.2 }
          >>
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI   { \I.Violin.1 }
            \new ViolinII  { \I.Violin.2 }
          >>
          \new Viola { \I.Viola }
          \new CBB   { \I.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "II" }
    \paper{}
    \maxsystems 4
    \score {
      \layout { \breaklayout II \spacing #1/32 }
      \keepWithTag \Haydntags \tag #'Mvt2 <<
        \breaks II
        \II.structure
        \new StaffGroup
          \new OboeIandII \partCombine \II.Oboe.1 \II.Oboe.2
        \new StaffGroup
          \new HornIandII \with { key=a } \partCombine \II.Horn.1 \II.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI   { \II.Violin.1 }
            \new ViolinII  { \II.Violin.2 }
          >>
          \new Viola { \II.Viola }
          \new CB    { \II.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "III" }
    \paper{}
    \score {
      \layout { \breaklayout III }
      \keepWithTag \Haydntags \tag #'Mvt3 <<
        \breaks III
        \III.structure
        \new StaffGroup
          \new OboeIandII \partCombine \III.Oboe.1 \III.Oboe.2
        \new StaffGroup
          \new HornIandII \with { key=fis } \partCombine \III.Horn.1 \III.Horn.2
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI  { \III.Violin.1 }
            \new ViolinII { \III.Violin.2 }
          >>
          \new Viola { \III.Viola }
          \new CBB   { \III.Cello }
        >>
      >>
    }
  }

  \bookpart {
    \header { piece = "IV" }
    \paper{}
    \score {
      \layout { \breaklayout IVa \spacing #1/8 }
      \keepWithTag \Haydntags \tag #'Mvt4 <<
        \breaks IVa
        \IVa.structure
        \new StaffGroup
          \new Oboes <<
            \new OboeI  { \IVa.Oboe.1 }
            \new OboeII { \IVa.Oboe.2 }
          >>
        \new StaffGroup
          \new Horns <<
            \new Horn \with { key=a } { \IVa.Horn.1 }
            \new Horn \with { key=e } { \IVa.Horn.2 }
          >>
        \new StaffGroup <<
          \new Violins <<
            \new ViolinI   { \IVa.Violin.1 }
            \new ViolinII  { \IVa.Violin.2 }
          >>
          \new Viola { \IVa.Viola }
          \new CBB   { \IVa.Cello }
        >>
      >>
    }

    \score {
      \header { piece = ##f }
      \layout { $@(farewelllayout) }
      \keepWithTag \Haydntags \tag #'Mvt5 <<
        \breaks IVbc
        \IVbc.structure
        \new Devnull \with { \consists "Bar_number_engraver" }
          { \time 3/8 \spacer s1*0 #(skip-of-length #{ \IVbc.structure #}) }
        \new StaffGroup <<
          \new Oboes <<
            \new OboeI  \with { \KeepEmptyStaves } { \IVbc.Oboe.1 }
            \new OboeII \with { \KeepEmptyStaves } { \IVbc.Oboe.2 }
          >>
          \new Bassoon \with { \KeepEmptyStaves } { \IVbc.Bassoon }
        >>
        \new StaffGroup
          \new Horns <<
            \new Horn \with { key=a \KeepEmptyStaves } { \IVbc.Horn.1 }
            \new Horn \with { key=e \KeepEmptyStaves } { \IVbc.Horn.2 }
          >>
        \new StaffGroup <<
          \new Violins \with { \remove Span_bar_engraver } <<
            \new StaffGroup \with { \remove System_start_delimiter_engraver } <<
              \new ViolinI   \with { \KeepEmptyStaves } { \IVbc.Violin.1 }
              \new ViolinII  \with { \KeepEmptyStaves } { \IVbc.Violin.2 }
            >>
            \new StaffGroup \with { \remove System_start_delimiter_engraver } <<
              \new ViolinIII \with { \KeepEmptyStaves } { \IVbc.Violin.3 }
              \new ViolinIV  \with { \KeepEmptyStaves } { \IVbc.Violin.4 }
            >>
          >>
          \new Viola \with { \KeepEmptyStaves } { \IVbc.Viola }
          \new Cello \with { \KeepEmptyStaves } { \IVbc.Cello }
          \new Bass  \with { \KeepEmptyStaves } { \IVbc.Bass  }
        >>
      >>
    }
  }

}
